MonoDevelop.Ide 0.18.0.0 MonoDevelop.Ide.Gui.Pads.NodeBuilder
- Constructor
  To be added.
  To be added.
- Field
  System.Int32 -2147483648 To be added.To be added.
- Method
  System.String ```` To be added.To be added.To be added.To be added.To be added.
- Method
  System.Object `` To be added.To be added.To be added.To be added.
- Method
  System.Int32 ```` To be added.To be added.To be added.To be added.To be added.
- Property
  System.Type To be added.To be added.To be added.
- Property
  System.String To be added.To be added.To be added.
To be added. To be added.